Network Error reported when running Taurus script locally and reporting to the cloud

book

Article ID: 223766

calendar_today

Updated On:

Products

BlazeMeter

Issue/Introduction

Getting an error similar to the following when executing a Taurus script on a local system and reporting to the cloud:

bzt <YAML script> -cloud

ERROR: Network Error: API call error https://a.blazemeter.com/api/v4/web/elfinder/9279757?cmd=open&target=s1_Lw: {'code': 404, 'message': 'Not Found'}

Cause

API update requires the 3.7 version of Python to be installed locally

Environment

Release : SAAS

Component : BLAZEMETER GENERAL PLATFORM ISSUE

Resolution

Upgrade to the latest Taurus version (1.15.4 at the time that this article was published) and python version 3.7 on the local system.